﻿@charset "utf-8";
*{margin: 0; padding: 0; border: 0;}
.undis{display: none;}
.white{color:#fff;}
body {background-color:#e07e2a !important;background-size:100%;margin:0;}
.login-box{width: 702px; margin-top:10%; margin-left:auto; margin-right:auto; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow: hidden;}
.login_box {position:relative;width:702px;height:454px;margin:0 auto;background-color:#F8F8F8;}
.txtname,.txtpwd,.txtcode,.txtconfirmpwd {position:absolute;top:107px;left:192px;width:220px;line-height:31px;margin:0;padding:0;border:none;background-color:transparent;border:1px solid #ddd;color:#000;font-size:14px;font-weight:bold; padding: 6px 8px;}
.selStore {position:absolute;top:107px;left:192px;width:220px;height:40px;margin:0;padding:0;border:none;border:1px solid #ddd;font-size:14px;font-weight:bold;}
.txtname {top:67px;width:300px;}
.txtpwd {top:137px;width:300px;}
.txtcode {top:204px;width:146px;text-indent:5px;}
.selStore {top:276px;width:300px;}
.txtconfirmpwd {top:204px;width:300px;}
.imgcode {position:absolute;top:204px;left:382px;width:110px;height:45px;}
.btnlogin {position:absolute;top:370px;left:194px;width:245px;height:38px;margin:0;padding:0;color:#fff;font-weight:bold;border:none; font-size:16px; background-color:#f90;cursor:pointer; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.btnlogin:hover{background-color:#ffad33; }

.cbremember {position:absolute;top:265px;left:414px;color:#687f92;font-size:12px;}
.cbremember input {margin:2px 5px 0 0;}
.login_tip {position:absolute;top:226px;left:440px;color:#f00;font-size:12px;}
.logo {width:702px;height:78px;margin:0 auto; background: url('/image/pic_loginhdbg.jpg') no-repeat 0 0;}
.footer {position:absolute;bottom:20px;width:100%;text-align:center;font-size:12px;}
.labAccount,.labPwd,.labCode,.labStore {position:absolute;left:100px;width:80px;font-weight:bold;font-size:16px;}
.labAccount {top:82px;}
.labPwd {top:150px;}
.labCode {top:216px;}
.labStore {top:284px;}

.validation-summary-errors {color:#e80c4d;font-weight:bold;font-size:14px;padding:0;margin:0;position:absolute;border:solid 1px red;min-height:20px;height:auto;width:447px;left:182px;top:342px;background-color:rgb(255,248,248);}

/*进度条*/
.maskLayer{ width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index:999; background-color: #000; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
.barline {float:left;width:1000px; background:#FFF;border:2px solid #ffad33;height:12px;display:inline-block;border-radius:8px;position:relative; left:50%; margin-left:-500px; top: 50%; margin-top:-10px; z-index:1000;}
.barline #percent {position:absolute;right:0px;top:-30px;display:inline-block;color:#ffad33;font-size:16px;}
.barline #line {float:left;height:12px;overflow:hidden;background:#ffad33;border-radius:8px;}
.barline #msg {position:absolute;left:50%;top:30px; margin-left:-40px; display:inline-block;color:#ffad33;font-size:14px;}

/*手机验证码*/
.msgs {position:absolute;top:204px;left:372px;display:block;width:134px;color:#fff;font-size:1rem;border:1px solid #c47703;text-align:center;height:43px;line-height:43px;background-color:#f90;cursor:pointer;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; font-size: 14px;}
.msgs-get{background:#E6E6E6;color:#818080;border:1px solid #CCCCCC; cursor: default;}